## Class TRepeatLayout

Description

TRepeatLayout class.

TRepeatLayout defines the enumerable type for the possible layouts that repeated contents can take.

The following enumerable values are defined:

- Table: the repeated contents are organized using an HTML table
- Flow: the repeated contents are organized using HTML spans and breaks
- Raw: the repeated contents are stacked together without any additional decorations

- since: 3.0.4
- version: $Id: TRepeatInfo.php 1398 2006-09-08 19:31:03Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TRepeatInfo.php (line 554)

    TEnumerable
       |
       --TRepeatLayout

Class Constant Summary
Flow = 'Flow'
Raw = 'Raw'
Table = 'Table'
Class Constants
Flow = 'Flow' (line 557)
Raw = 'Raw' (line 558)
Table = 'Table' (line 556)

Documentation generated on Mon, 21 Apr 2008 11:36:03 -0400 by phpDocumentor 1.3.0RC4